/* CSS Document */

body {
background:url(images/chinaberry.jpg);
background-color: #ceac70;
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 12px;
line-height: 180%;
}

#bigcontainer {
text-align: center;
}

#centercontainer {
width: 780px;
height: 580px;
background-color: #fff5e2;
margin-left: auto;
margin-right: auto;
}

#header {
	}
	
#menu {
text-align: left;
line-height: 100%;
padding-left: 10px;
	}
	
#menu a {
color: #990000;
text-decoration: none;
font-weight: bold;
}

#menu a:link {
}

#menu a:visited {
}

#menu a:hover {
color:#fff5e2;
background-color:#990000;
}

#menu a:active {
color:#fff5e2;
background-color:#000000;
}

#content {
padding-left: 10px;
padding-right: 20px;
text-align: left;
height: 420px;
overflow: auto;
}

#leftgraphic {
float: left;
padding-left: 5px;
}
	
#gallery {
margin-top: 10px;
float: left;
padding-left: 5px;
height:410px;
overflow: auto;
}
		
#galcontent {
text-align: center;
vertical-align: center;
height: 420px;
overflow: auto;
}

#footer {
padding: 15px;
text-align: right;
}

h3 {
font-weight: bold;
font-size: 15px;
color: #990000;
}

/*.leftgraphic {
float: left;
margin-right: 10px;
width: 400px;
border: groove;
border-color: #663300;
*/
}